arrangers:
- link: artist/15444
  names:
    en: Ayumi Tamura
    ja: 田村歩美
- link: artist/110
  names:
    en: Junpei Fujita
    ja: 藤田淳平
- link: artist/587
  names:
    en: Hajime Kikuchi
    ja: 菊地創
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- link: artist/5190
  names:
    en: Takuya Watanabe
    ja: 渡辺拓也
- link: artist/32897
  names:
    en: NA.ZU.NA
- link: artist/12646
  names:
    en: yashikin
    ja: やしきん
- link: artist/16509
  names:
    en: Yu Nakano
    ja: 中野ゆう
- link: artist/2424
  names:
    en: Shinya Saito
    ja: 齋藤真也
- link: artist/10392
  names:
    en: Takahiro Furukawa
    ja: 古川貴浩
- link: artist/9715
  names:
    en: Atsushi Suemitsu
    ja: 末光篤
- link: artist/11259
  names:
    en: Junjiro Seki
    ja: 関淳二郎
barcode: '4580074476124'
catalog: SMCL-709
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/15444
  names:
    en: Ayumi Tamura
    ja: 田村歩美
- link: artist/110
  names:
    en: Junpei Fujita
    ja: 藤田淳平
- link: artist/587
  names:
    en: Hajime Kikuchi
    ja: 菊地創
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- link: artist/5190
  names:
    en: Takuya Watanabe
    ja: 渡辺拓也
- link: artist/32897
  names:
    en: NA.ZU.NA
- link: artist/12646
  names:
    en: yashikin
    ja: やしきん
- link: artist/16509
  names:
    en: Yu Nakano
    ja: 中野ゆう
- names:
    en: 荒巻修久
- link: artist/10392
  names:
    en: Takahiro Furukawa
    ja: 古川貴浩
- link: artist/9715
  names:
    en: Atsushi Suemitsu
    ja: 末光篤
- link: artist/9509
  names:
    en: Ayano Tsuji
    ja: つじあやの
covers: []
discs:
- disc_length: '52:55'
  name: Disc 1
  tracks:
  - names:
      Japanese: ディライト
    track_length: '4:33'
  - names:
      Japanese: Futurism
    track_length: '4:43'
  - names:
      Japanese: 光のフィルメント
    track_length: '4:49'
  - names:
      Japanese: 産巣日の時
    track_length: '4:31'
  - names:
      Japanese: Startline
    track_length: '4:14'
  - names:
      Japanese: I wanted to do
    track_length: '3:21'
  - names:
      Japanese: ラブ♡ローラーコースター
    track_length: '4:45'
  - names:
      Japanese: save my world
    track_length: '4:24'
  - names:
      Japanese: こいのうた
    track_length: '4:37'
  - names:
      Japanese: ハニーアンドループス
    track_length: '3:41'
  - names:
      Japanese: たからもの
    track_length: '4:46'
  - names:
      Japanese: Uh-LaLa
    track_length: '4:31'
distributor: &id001
  link: org/1878
  names:
    en: Sony Music Solutions Inc.
    ja: 株式会社ソニー・ミュージックソリューションズ
    ja-latn: Sony Music Solutions Inc.
  role: distributor
link: album/116660
lyricists:
- link: artist/15444
  names:
    en: Ayumi Tamura
    ja: 田村歩美
- link: artist/10845
  names:
    en: mavie
- link: artist/9
  names:
    en: riya
- link: artist/16190
  names:
    en: Bon Karaya
    ja: 辛矢凡
- link: artist/31344
  names:
    en: Kotono Tanaka
    ja: 田中琴乃
- link: artist/8872
  names:
    en: Minako Kotobuki
    ja: 寿美菜子
- link: artist/12646
  names:
    en: yashikin
    ja: やしきん
- names:
    en: 荒巻修久
- link: artist/48155
  names:
    en: Ayumi Nishina
    ja: 仁科亜弓
- link: artist/9509
  names:
    en: Ayano Tsuji
    ja: つじあやの
media_format: CD
meta:
  added_date: 2021-12-04T09:07
  edited_date: 2022-01-19T16:00
  fetched_date: 2025-12-07T19:42
  freedb: 0
  ttl: 86400
  visitors: 1834
name: Shuffle -Precious 4 Stars-
names:
  en: Shuffle -Precious 4 Stars-
  ja: シャッフル -Precious 4 Stars-
  ja-latn: Shuffle -Precious 4 Stars-
notes: 'M-01

  Vocals: Ayahi Takagaki

  Composer: Ayumi Tamura

  Arranger: Ayumi Tamura

  Lyricist: Ayumi Tamura

  M-02 - TV Anime "Senkizesshou Symphogear AXZ" Ending Theme Cover

  Vocals: Minako Kotobuki

  Composer: Junpei Fujita

  Arranger: Junpei Fujita

  Lyricist: mavie

  M-03 - TV Anime "Densetsu no Yuusha no Densetsu" 2nd Ending Theme Cover

  Vocals: Haruka Tomatsu

  Composer: Hajime Kikuchi

  Arranger: Hajime Kikuchi

  Lyricist: riya

  M-04 - TV Anime "Kannagi" Ending Theme Cover

  Vocals: Ayahi Takagaki

  Composer: Satoru Kosaki

  Arranger: Satoru Kosaki

  Lyricist: Bon Karaya

  M-05 - OVA "Koi☆Sento" Ending Theme Cover

  Vocals: Haruka Tomatsu

  Composer: Takuya Watanabe

  Arranger: Takuya Watanabe

  Lyricist: Kotono Tanaka

  M-06

  Vocals: Aki Toyosaki

  Composer: NA.ZU.NA

  Arranger: NA.ZU.NA

  Lyricist: Minako Kotobuki

  M-07

  Vocals: Minako Kotobuki

  Composer: yashikin

  Arranger: yashikin

  Lyricist: yashikin

  M-08

  Vocals: Ayahi Takagaki

  Composer: Yu Nakano

  Arranger: Yu Nakano

  Lyricist: Minako Kotobuki

  M-09 - TV Anime "Shinkyoku Soukai Polyphonica Crimson S" Ending Theme Cover

  Vocals: Aki Toyosaki

  Composer: 荒巻修久

  Arranger: Shinya Saito

  Lyricist: 荒巻修久

  M-10 - TV Anime "PriPri Chi-chan!!" Ending Theme Cover

  Vocals: Minako Kotobuki

  Composer: Takahiro Furukawa

  Arranger: Takahiro Furukawa

  Lyricist: Ayumi Nishina

  M-11

  Vocals: Aki Toyosaki

  Composer: Atsushi Suemitsu

  Arranger: Atsushi Suemitsu

  Lyricist: mavie

  M-12

  Vocals: Haruka Tomatsu

  Composer: Ayano Tsuji

  Arranger: Junjiro Seki

  Lyricist: Ayano Tsuji'
organizations:
- &id002
  link: org/720
  names:
    en: MusicRay'n
    ja: MusicRay'n
    ja-latn: MusicRay'n
  role: label
- link: org/2201
  names:
    en: MusicRay'n Inc.
    ja: 株式会社ミュージックレイン
    ja-latn: MusicRay'n Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/06/116660/116660-d3f371965c98.jpg
picture_small: https://medium-media.vgm.io/albums/06/116660/116660-d3f371965c98.jpg
picture_thumb: https://thumb-media.vgm.io/albums/06/116660/116660-d3f371965c98.jpg
platforms:
- OVA
- Series
products:
- link: product/5070
  names:
    en: Symphogear AXZ
    ja: 戦姫絶唱シンフォギアAXZ
    ja-latn: Senkizesshou Symphogear AXZ
- link: product/4568
  names:
    en: The Legend of the Legendary Heroes
    ja: 伝説の勇者の伝説
    ja-latn: Densetsu no Yuusha no Densetsu
- link: product/4802
  names:
    en: 'Kannagi: Crazy Shrine Maidens'
    ja: かんなぎ Crazy Shrine Maidens
    ja-latn: 'Kannagi: Crazy Shrine Maidens'
- names:
    en: Koi☆Sento
- link: product/3847
  names:
    en: Polyphonica Crimson S
    ja: 神曲奏界ポリフォニカ クリムゾンS
    ja-latn: Shinkyoku Soukai Polyphonica Crimson S
- link: product/5775
  names:
    en: PriPri Chi-chan!!
    ja: プリプリちぃちゃん!!
    ja-latn: PriPri Chi-chan!!
publish_format: Commercial
publisher: *id002
related: []
release_date: '2022-01-26'
release_events: []
release_price:
  currency: JPY
  price: 3520.0
reprints: []
vgmdb_link: https://vgmdb.net/album/116660?perpage=99999
vocals:
- link: artist/3758
  names:
    en: Ayahi Takagaki
    ja: 高垣彩陽
- link: artist/8872
  names:
    en: Minako Kotobuki
    ja: 寿美菜子
- link: artist/6782
  names:
    en: Haruka Tomatsu
    ja: 戸松遥
- link: artist/8093
  names:
    en: Aki Toyosaki
    ja: 豊崎愛生
votes: 0
